Microsoft Resource Kits Toolboxes - Introduction

Microsoft Resource Kit Toolboxes
Introduction

Microsoft Resource Kits Toolboxes present documentation for Resource Kit tools in HTML Help format.

This file brings together the Toolboxes for all of the Resource Kits installed on your system. The contents, index and full-text search of these Toolboxes are included on the tabs in the left pane.

To view and search the Toolbox of a particular Resource Kit separately, open the Tools Management Console, and then double-click the file in the Online Documentation folder for that kit.


File not found

This toolbox can't be found. Make sure that the file has been installed on your machine.